GCSL ( Global Communications Solutions Limited ) - Bug #6894

Dashboard --> View Profile --> Verification --> Edit --> Save/ Submit --> When the verified toggle
button is on "yes", after clicking on the save button then why "Nat ID" input field throws validation

message.
06/22/2023 12:07 PM - Mohd Irfan

Status: New Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

When the verified toggle button is on "yes", after clicking on the save button then why "Nat ID" input field throws validation message.

See attached screenshot:
History

#1 - 06/22/2023 01:04 PM - Mohd Irfan

- Assignee set to Ayush Sengar

#2 - 06/27/2023 04:30 PM - Ayush Sengar

- Assignee changed from Ayush Sengar to Amitesh Kumar Rai
